]> ncurses.scripts.mit.edu Git - ncurses.git/blobdiff - Ada95/configure
ncurses 6.4 - patch 20231209
[ncurses.git] / Ada95 / configure
index f9eebcf4a87333466fd46b865dbd1880803f2cb6..27b6afa52d5c63c411fa955868c4596157125445 100755 (executable)
@@ -11808,7 +11808,7 @@ echo $ECHO_N "checking which $CC option to use... $ECHO_C" >&6
 int
 main (void)
 {
-int x = 1
+int x = 1; (void)x
   ;
   return 0;
 }
@@ -15060,14 +15060,18 @@ else
 #include <sys/types.h>
 #include <dirent.h>
 
+#ifndef __REDIRECT
+/* if transitional largefile support is setup, this is true */
+extern struct dirent64 * readdir(DIR *);
+#endif
+
 int
 main (void)
 {
 
-               /* if transitional largefile support is setup, this is true */
-               extern struct dirent64 * readdir(DIR *);
-               struct dirent64 *x = readdir((DIR *)0);
-               struct dirent *y = readdir((DIR *)0);
+               DIR *dp = opendir(".");
+               struct dirent64 *x = readdir(dp);
+               struct dirent *y = readdir(dp);
                int z = x - y;
                (void)z;
 
@@ -15076,16 +15080,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:15079: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15083: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15082: \$? = $ac_status" >&5
+  echo "$as_me:15086: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:15085: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15089: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15088: \$? = $ac_status" >&5
+  echo "$as_me:15092: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_struct_dirent64=yes
 else
@@ -15096,7 +15100,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 
 fi
-echo "$as_me:15099: result: $cf_cv_struct_dirent64" >&5
+echo "$as_me:15103: result: $cf_cv_struct_dirent64" >&5
 echo "${ECHO_T}$cf_cv_struct_dirent64" >&6
        test "$cf_cv_struct_dirent64" = yes &&
 cat >>confdefs.h <<\EOF
@@ -15106,7 +15110,7 @@ EOF
        fi
 
 ### Enable compiling-in rcs id's
-echo "$as_me:15109: checking if RCS identifiers should be compiled-in" >&5
+echo "$as_me:15113: checking if RCS identifiers should be compiled-in" >&5
 echo $ECHO_N "checking if RCS identifiers should be compiled-in... $ECHO_C" >&6
 
 # Check whether --with-rcs-ids or --without-rcs-ids was given.
@@ -15116,7 +15120,7 @@ if test "${with_rcs_ids+set}" = set; then
 else
   with_rcs_ids=no
 fi;
-echo "$as_me:15119: result: $with_rcs_ids" >&5
+echo "$as_me:15123: result: $with_rcs_ids" >&5
 echo "${ECHO_T}$with_rcs_ids" >&6
 test "$with_rcs_ids" = yes &&
 cat >>confdefs.h <<\EOF
@@ -15126,7 +15130,7 @@ EOF
 ###############################################################################
 
 ### Note that some functions (such as const) are normally disabled anyway.
-echo "$as_me:15129: checking if you want to build with function extensions" >&5
+echo "$as_me:15133: checking if you want to build with function extensions" >&5
 echo $ECHO_N "checking if you want to build with function extensions... $ECHO_C" >&6
 
 # Check whether --enable-ext-funcs or --disable-ext-funcs was given.
@@ -15136,7 +15140,7 @@ if test "${enable_ext_funcs+set}" = set; then
 else
   with_ext_funcs=yes
 fi;
-echo "$as_me:15139: result: $with_ext_funcs" >&5
+echo "$as_me:15143: result: $with_ext_funcs" >&5
 echo "${ECHO_T}$with_ext_funcs" >&6
 if test "$with_ext_funcs" = yes ; then
        NCURSES_EXT_FUNCS=1
@@ -15154,7 +15158,7 @@ else
 fi
 
 ###   use option --enable-const to turn on use of const beyond that in XSI.
-echo "$as_me:15157: checking for extended use of const keyword" >&5
+echo "$as_me:15161: checking for extended use of const keyword" >&5
 echo $ECHO_N "checking for extended use of const keyword... $ECHO_C" >&6
 
 # Check whether --enable-const or --disable-const was given.
@@ -15164,7 +15168,7 @@ if test "${enable_const+set}" = set; then
 else
   with_ext_const=no
 fi;
-echo "$as_me:15167: result: $with_ext_const" >&5
+echo "$as_me:15171: result: $with_ext_const" >&5
 echo "${ECHO_T}$with_ext_const" >&6
 NCURSES_CONST='/*nothing*/'
 if test "$with_ext_const" = yes ; then
@@ -15174,7 +15178,7 @@ fi
 ###############################################################################
 # These options are relatively safe to experiment with.
 
-echo "$as_me:15177: checking if you want all development code" >&5
+echo "$as_me:15181: checking if you want all development code" >&5
 echo $ECHO_N "checking if you want all development code... $ECHO_C" >&6
 
 # Check whether --with-develop or --without-develop was given.
@@ -15184,7 +15188,7 @@ if test "${with_develop+set}" = set; then
 else
   with_develop=no
 fi;
-echo "$as_me:15187: result: $with_develop" >&5
+echo "$as_me:15191: result: $with_develop" >&5
 echo "${ECHO_T}$with_develop" >&6
 
 ###############################################################################
@@ -15193,7 +15197,7 @@ echo "${ECHO_T}$with_develop" >&6
 # This is still experimental (20080329), but should ultimately be moved to
 # the script-block --with-normal, etc.
 
-echo "$as_me:15196: checking if you want to link with the pthread library" >&5
+echo "$as_me:15200: checking if you want to link with the pthread library" >&5
 echo $ECHO_N "checking if you want to link with the pthread library... $ECHO_C" >&6
 
 # Check whether --with-pthread or --without-pthread was given.
@@ -15203,27 +15207,27 @@ if test "${with_pthread+set}" = set; then
 else
   with_pthread=no
 fi;
-echo "$as_me:15206: result: $with_pthread" >&5
+echo "$as_me:15210: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
 
 if test "$with_pthread" != no ; then
-       echo "$as_me:15210: checking for pthread.h" >&5
+       echo "$as_me:15214: checking for pthread.h" >&5
 echo $ECHO_N "checking for pthread.h... $ECHO_C" >&6
 if test "${ac_cv_header_pthread_h+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 15216 "configure"
+#line 15220 "configure"
 #include "confdefs.h"
 #include <pthread.h>
 _ACEOF
-if { (eval echo "$as_me:15220: \"$ac_cpp "conftest.$ac_ext"\"") >&5
+if { (eval echo "$as_me:15224: \"$ac_cpp "conftest.$ac_ext"\"") >&5
   (eval $ac_cpp "conftest.$ac_ext") 2>conftest.er1
   ac_status=$?
   $EGREP -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:15226: \$? = $ac_status" >&5
+  echo "$as_me:15230: \$? = $ac_status" >&5
   (exit "$ac_status"); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -15242,7 +15246,7 @@ else
 fi
 rm -f conftest.err "conftest.$ac_ext"
 fi
-echo "$as_me:15245: result: $ac_cv_header_pthread_h" >&5
+echo "$as_me:15249: result: $ac_cv_header_pthread_h" >&5
 echo "${ECHO_T}$ac_cv_header_pthread_h" >&6
 if test "$ac_cv_header_pthread_h" = yes; then
 
@@ -15252,7 +15256,7 @@ EOF
 
        for cf_lib_pthread in pthread c_r
        do
-           echo "$as_me:15255: checking if we can link with the $cf_lib_pthread library" >&5
+           echo "$as_me:15259: checking if we can link with the $cf_lib_pthread library" >&5
 echo $ECHO_N "checking if we can link with the $cf_lib_pthread library... $ECHO_C" >&6
            cf_save_LIBS="$LIBS"
 
@@ -15273,7 +15277,7 @@ done
 LIBS="$cf_add_libs"
 
            cat >"conftest.$ac_ext" <<_ACEOF
-#line 15276 "configure"
+#line 15280 "configure"
 #include "confdefs.h"
 
 #include <pthread.h>
@@ -15290,16 +15294,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:15293: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15297: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15296: \$? = $ac_status" >&5
+  echo "$as_me:15300: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:15299: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15303: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15302: \$? = $ac_status" >&5
+  echo "$as_me:15306: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   with_pthread=yes
 else
@@ -15309,7 +15313,7 @@ with_pthread=no
 fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
            LIBS="$cf_save_LIBS"
-           echo "$as_me:15312: result: $with_pthread" >&5
+           echo "$as_me:15316: result: $with_pthread" >&5
 echo "${ECHO_T}$with_pthread" >&6
            test "$with_pthread" = yes && break
        done
@@ -15337,7 +15341,7 @@ cat >>confdefs.h <<\EOF
 EOF
 
        else
-           { { echo "$as_me:15340: error: Cannot link with pthread library" >&5
+           { { echo "$as_me:15344: error: Cannot link with pthread library" >&5
 echo "$as_me: error: Cannot link with pthread library" >&2;}
    { (exit 1); exit 1; }; }
        fi
@@ -15346,7 +15350,7 @@ fi
 
 fi
 
-echo "$as_me:15349: checking if you want to use weak-symbols for pthreads" >&5
+echo "$as_me:15353: checking if you want to use weak-symbols for pthreads" >&5
 echo $ECHO_N "checking if you want to use weak-symbols for pthreads... $ECHO_C" >&6
 
 # Check whether --enable-weak-symbols or --disable-weak-symbols was given.
@@ -15356,18 +15360,18 @@ if test "${enable_weak_symbols+set}" = set; then
 else
   use_weak_symbols=no
 fi;
-echo "$as_me:15359: result: $use_weak_symbols" >&5
+echo "$as_me:15363: result: $use_weak_symbols" >&5
 echo "${ECHO_T}$use_weak_symbols" >&6
 if test "$use_weak_symbols" = yes ; then
 
-echo "$as_me:15363: checking if $CC supports weak symbols" >&5
+echo "$as_me:15367: checking if $CC supports weak symbols" >&5
 echo $ECHO_N "checking if $CC supports weak symbols... $ECHO_C" >&6
 if test "${cf_cv_weak_symbols+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 15370 "configure"
+#line 15374 "configure"
 #include "confdefs.h"
 
 #include <stdio.h>
@@ -15393,16 +15397,16 @@ weak_symbol(fopen);
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:15396: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15400: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15399: \$? = $ac_status" >&5
+  echo "$as_me:15403: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:15402: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15406: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15405: \$? = $ac_status" >&5
+  echo "$as_me:15409: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_weak_symbols=yes
 else
@@ -15413,7 +15417,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 
 fi
-echo "$as_me:15416: result: $cf_cv_weak_symbols" >&5
+echo "$as_me:15420: result: $cf_cv_weak_symbols" >&5
 echo "${ECHO_T}$cf_cv_weak_symbols" >&6
 
 else
@@ -15442,13 +15446,13 @@ EOF
 fi
 
 # OpenSUSE is installing ncurses6, using reentrant option.
-echo "$as_me:15445: checking for _nc_TABSIZE" >&5
+echo "$as_me:15449: checking for _nc_TABSIZE" >&5
 echo $ECHO_N "checking for _nc_TABSIZE... $ECHO_C" >&6
 if test "${ac_cv_func__nc_TABSIZE+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 15451 "configure"
+#line 15455 "configure"
 #include "confdefs.h"
 #define _nc_TABSIZE autoconf_temporary
 #include <limits.h>    /* least-intrusive standard header which defines gcc2 __stub macros */
@@ -15479,16 +15483,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:15482: \"$ac_link\"") >&5
+if { (eval echo "$as_me:15486: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:15485: \$? = $ac_status" >&5
+  echo "$as_me:15489: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:15488: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15492: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15491: \$? = $ac_status" >&5
+  echo "$as_me:15495: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_func__nc_TABSIZE=yes
 else
@@ -15498,7 +15502,7 @@ ac_cv_func__nc_TABSIZE=no
 fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 fi
-echo "$as_me:15501: result: $ac_cv_func__nc_TABSIZE" >&5
+echo "$as_me:15505: result: $ac_cv_func__nc_TABSIZE" >&5
 echo "${ECHO_T}$ac_cv_func__nc_TABSIZE" >&6
 if test "$ac_cv_func__nc_TABSIZE" = yes; then
   assume_reentrant=yes
@@ -15510,7 +15514,7 @@ fi
 # opaque outside of that, so there is no --enable-opaque option.  We can use
 # this option without --with-pthreads, but this will be always set for
 # pthreads.
-echo "$as_me:15513: checking if you want experimental reentrant code" >&5
+echo "$as_me:15517: checking if you want experimental reentrant code" >&5
 echo $ECHO_N "checking if you want experimental reentrant code... $ECHO_C" >&6
 
 # Check whether --enable-reentrant or --disable-reentrant was given.
@@ -15520,7 +15524,7 @@ if test "${enable_reentrant+set}" = set; then
 else
   with_reentrant=$assume_reentrant
 fi;
-echo "$as_me:15523: result: $with_reentrant" >&5
+echo "$as_me:15527: result: $with_reentrant" >&5
 echo "${ECHO_T}$with_reentrant" >&6
 if test "$with_reentrant" = yes ; then
        cf_cv_enable_reentrant=1
@@ -15543,7 +15547,7 @@ fi
 
 ### Allow using a different wrap-prefix
 if test "$cf_cv_enable_reentrant" != 0 || test "$BROKEN_LINKER" = 1 ; then
-       echo "$as_me:15546: checking for prefix used to wrap public variables" >&5
+       echo "$as_me:15550: checking for prefix used to wrap public variables" >&5
 echo $ECHO_N "checking for prefix used to wrap public variables... $ECHO_C" >&6
 
 # Check whether --with-wrap-prefix or --without-wrap-prefix was given.
@@ -15553,7 +15557,7 @@ if test "${with_wrap_prefix+set}" = set; then
 else
   NCURSES_WRAP_PREFIX=_nc_
 fi;
-       echo "$as_me:15556: result: $NCURSES_WRAP_PREFIX" >&5
+       echo "$as_me:15560: result: $NCURSES_WRAP_PREFIX" >&5
 echo "${ECHO_T}$NCURSES_WRAP_PREFIX" >&6
 else
        NCURSES_WRAP_PREFIX=_nc_
@@ -15567,7 +15571,7 @@ EOF
 
 ###    use option --disable-echo to suppress full display compiling commands
 
-echo "$as_me:15570: checking if you want to see long compiling messages" >&5
+echo "$as_me:15574: checking if you want to see long compiling messages" >&5
 echo $ECHO_N "checking if you want to see long compiling messages... $ECHO_C" >&6
 
 # Check whether --enable-echo or --disable-echo was given.
@@ -15601,10 +15605,10 @@ else
        ECHO_CC=''
 
 fi;
-echo "$as_me:15604: result: $enableval" >&5
+echo "$as_me:15608: result: $enableval" >&5
 echo "${ECHO_T}$enableval" >&6
 
-echo "$as_me:15607: checking if you want to use C11 _Noreturn feature" >&5
+echo "$as_me:15611: checking if you want to use C11 _Noreturn feature" >&5
 echo $ECHO_N "checking if you want to use C11 _Noreturn feature... $ECHO_C" >&6
 
 # Check whether --enable-stdnoreturn or --disable-stdnoreturn was given.
@@ -15621,17 +15625,17 @@ else
        enable_stdnoreturn=no
 
 fi;
-echo "$as_me:15624: result: $enable_stdnoreturn" >&5
+echo "$as_me:15628: result: $enable_stdnoreturn" >&5
 echo "${ECHO_T}$enable_stdnoreturn" >&6
 
 if test $enable_stdnoreturn = yes; then
-echo "$as_me:15628: checking for C11 _Noreturn feature" >&5
+echo "$as_me:15632: checking for C11 _Noreturn feature" >&5
 echo $ECHO_N "checking for C11 _Noreturn feature... $ECHO_C" >&6
 if test "${cf_cv_c11_noreturn+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 15634 "configure"
+#line 15638 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
@@ -15647,16 +15651,16 @@ if (feof(stdin)) giveup()
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:15650: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15654: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15653: \$? = $ac_status" >&5
+  echo "$as_me:15657: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:15656: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15660: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15659: \$? = $ac_status" >&5
+  echo "$as_me:15663: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_c11_noreturn=yes
 else
@@ -15667,7 +15671,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 
 fi
-echo "$as_me:15670: result: $cf_cv_c11_noreturn" >&5
+echo "$as_me:15674: result: $cf_cv_c11_noreturn" >&5
 echo "${ECHO_T}$cf_cv_c11_noreturn" >&6
 else
        cf_cv_c11_noreturn=no,
@@ -15723,16 +15727,16 @@ then
                then
                        test -n "$verbose" && echo "    repairing CFLAGS: $CFLAGS" 1>&6
 
-echo "${as_me:-configure}:15726: testing repairing CFLAGS: $CFLAGS ..." 1>&5
+echo "${as_me:-configure}:15730: testing repairing CFLAGS: $CFLAGS ..." 1>&5
 
                        CFLAGS="$cf_temp_flags"
                        test -n "$verbose" && echo "    ... fixed $CFLAGS" 1>&6
 
-echo "${as_me:-configure}:15731: testing ... fixed $CFLAGS ..." 1>&5
+echo "${as_me:-configure}:15735: testing ... fixed $CFLAGS ..." 1>&5
 
                        test -n "$verbose" && echo "    ... extra $EXTRA_CFLAGS" 1>&6
 
-echo "${as_me:-configure}:15735: testing ... extra $EXTRA_CFLAGS ..." 1>&5
+echo "${as_me:-configure}:15739: testing ... extra $EXTRA_CFLAGS ..." 1>&5
 
                fi
                ;;
@@ -15771,16 +15775,16 @@ then
                then
                        test -n "$verbose" && echo "    repairing CPPFLAGS: $CPPFLAGS" 1>&6
 
-echo "${as_me:-configure}:15774: testing repairing CPPFLAGS: $CPPFLAGS ..." 1>&5
+echo "${as_me:-configure}:15778: testing repairing CPPFLAGS: $CPPFLAGS ..." 1>&5
 
                        CPPFLAGS="$cf_temp_flags"
                        test -n "$verbose" && echo "    ... fixed $CPPFLAGS" 1>&6
 
-echo "${as_me:-configure}:15779: testing ... fixed $CPPFLAGS ..." 1>&5
+echo "${as_me:-configure}:15783: testing ... fixed $CPPFLAGS ..." 1>&5
 
                        test -n "$verbose" && echo "    ... extra $EXTRA_CFLAGS" 1>&6
 
-echo "${as_me:-configure}:15783: testing ... extra $EXTRA_CFLAGS ..." 1>&5
+echo "${as_me:-configure}:15787: testing ... extra $EXTRA_CFLAGS ..." 1>&5
 
                fi
                ;;
@@ -15819,23 +15823,23 @@ then
                then
                        test -n "$verbose" && echo "    repairing LDFLAGS: $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:15822: testing repairing LDFLAGS: $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:15826: testing repairing LDFLAGS: $LDFLAGS ..." 1>&5
 
                        LDFLAGS="$cf_temp_flags"
                        test -n "$verbose" && echo "    ... fixed $LDFLAGS" 1>&6
 
-echo "${as_me:-configure}:15827: testing ... fixed $LDFLAGS ..." 1>&5
+echo "${as_me:-configure}:15831: testing ... fixed $LDFLAGS ..." 1>&5
 
                        test -n "$verbose" && echo "    ... extra $EXTRA_CFLAGS" 1>&6
 
-echo "${as_me:-configure}:15831: testing ... extra $EXTRA_CFLAGS ..." 1>&5
+echo "${as_me:-configure}:15835: testing ... extra $EXTRA_CFLAGS ..." 1>&5
 
                fi
                ;;
        esac
 fi
 
-echo "$as_me:15838: checking if you want to turn on gcc warnings" >&5
+echo "$as_me:15842: checking if you want to turn on gcc warnings" >&5
 echo $ECHO_N "checking if you want to turn on gcc warnings... $ECHO_C" >&6
 
 # Check whether --enable-warnings or --disable-warnings was given.
@@ -15852,7 +15856,7 @@ else
        enable_warnings=no
 
 fi;
-echo "$as_me:15855: result: $enable_warnings" >&5
+echo "$as_me:15859: result: $enable_warnings" >&5
 echo "${ECHO_T}$enable_warnings" >&6
 if test "$enable_warnings" = "yes"
 then
@@ -15876,7 +15880,7 @@ do
 done
 
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 15879 "configure"
+#line 15883 "configure"
 #include "confdefs.h"
 
 #include <stdlib.h>
@@ -15891,28 +15895,29 @@ String foo = malloc(1); free((void*)foo)
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:15894: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15898: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15897: \$? = $ac_status" >&5
+  echo "$as_me:15901: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:15900: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15904: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15903: \$? = $ac_status" >&5
+  echo "$as_me:15907: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
 
-echo "$as_me:15906: checking for X11/Xt const-feature" >&5
+echo "$as_me:15910: checking for X11/Xt const-feature" >&5
 echo $ECHO_N "checking for X11/Xt const-feature... $ECHO_C" >&6
 if test "${cf_cv_const_x_string+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
        cat >"conftest.$ac_ext" <<_ACEOF
-#line 15913 "configure"
+#line 15917 "configure"
 #include "confdefs.h"
 
+#undef  _CONST_X_STRING
 #define _CONST_X_STRING        /* X11R7.8 (perhaps) */
 #undef  XTSTRINGDEFINES        /* X11R5 and later */
 #include <stdlib.h>
@@ -15927,16 +15932,16 @@ String foo = malloc(1); *foo = 0
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:15930: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:15935: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:15933: \$? = $ac_status" >&5
+  echo "$as_me:15938: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:15936: \"$ac_try\"") >&5
+  { (eval echo "$as_me:15941: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:15939: \$? = $ac_status" >&5
+  echo "$as_me:15944: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
 
                        cf_cv_const_x_string=no
@@ -15951,7 +15956,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 
 fi
-echo "$as_me:15954: result: $cf_cv_const_x_string" >&5
+echo "$as_me:15959: result: $cf_cv_const_x_string" >&5
 echo "${ECHO_T}$cf_cv_const_x_string" >&6
 
 LIBS="$cf_save_LIBS_CF_CONST_X_STRING"
@@ -15980,7 +15985,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
  fi
 cat > "conftest.$ac_ext" <<EOF
-#line 15983 "${as_me:-configure}"
+#line 15988 "${as_me:-configure}"
 int main(int argc, char *argv[]) { return (argv[argc-1] == 0) ; }
 EOF
 if test "$INTEL_COMPILER" = yes
@@ -15996,7 +16001,7 @@ then
 # remark #981: operands are evaluated in unspecified order
 # warning #279: controlling expression is constant
 
-       { echo "$as_me:15999: checking for $CC warning options..." >&5
+       { echo "$as_me:16004: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
        cf_save_CFLAGS="$CFLAGS"
        EXTRA_CFLAGS="$EXTRA_CFLAGS -Wall"
@@ -16012,12 +16017,12 @@ echo "$as_me: checking for $CC warning options..." >&6;}
                wd981
        do
                CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-               if { (eval echo "$as_me:16015: \"$ac_compile\"") >&5
+               if { (eval echo "$as_me:16020: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16018: \$? = $ac_status" >&5
+  echo "$as_me:16023: \$? = $ac_status" >&5
   (exit "$ac_status"); }; then
-                       test -n "$verbose" && echo "$as_me:16020: result: ... -$cf_opt" >&5
+                       test -n "$verbose" && echo "$as_me:16025: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
                        EXTRA_CFLAGS="$EXTRA_CFLAGS -$cf_opt"
                fi
@@ -16025,7 +16030,7 @@ echo "${ECHO_T}... -$cf_opt" >&6
        CFLAGS="$cf_save_CFLAGS"
 elif test "$GCC" = yes && test "$GCC_VERSION" != "unknown"
 then
-       { echo "$as_me:16028: checking for $CC warning options..." >&5
+       { echo "$as_me:16033: checking for $CC warning options..." >&5
 echo "$as_me: checking for $CC warning options..." >&6;}
        cf_save_CFLAGS="$CFLAGS"
        cf_warn_CONST=""
@@ -16048,12 +16053,12 @@ echo "$as_me: checking for $CC warning options..." >&6;}
                Wundef Wno-inline $cf_gcc_warnings $cf_warn_CONST Wno-unknown-pragmas Wswitch-enum
        do
                CFLAGS="$cf_save_CFLAGS $EXTRA_CFLAGS -$cf_opt"
-               if { (eval echo "$as_me:16051: \"$ac_compile\"") >&5
+               if { (eval echo "$as_me:16056: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16054: \$? = $ac_status" >&5
+  echo "$as_me:16059: \$? = $ac_status" >&5
   (exit "$ac_status"); }; then
-                       test -n "$verbose" && echo "$as_me:16056: result: ... -$cf_opt" >&5
+                       test -n "$verbose" && echo "$as_me:16061: result: ... -$cf_opt" >&5
 echo "${ECHO_T}... -$cf_opt" >&6
                        case "$cf_opt" in
                        (Winline)
@@ -16061,7 +16066,7 @@ echo "${ECHO_T}... -$cf_opt" >&6
                                ([34].*)
                                        test -n "$verbose" && echo "    feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:16064: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:16069: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
                                        continue;;
                                esac
@@ -16071,7 +16076,7 @@ echo "${as_me:-configure}:16064: testing feature is broken in gcc $GCC_VERSION .
                                ([12].*)
                                        test -n "$verbose" && echo "    feature is broken in gcc $GCC_VERSION" 1>&6
 
-echo "${as_me:-configure}:16074: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
+echo "${as_me:-configure}:16079: testing feature is broken in gcc $GCC_VERSION ..." 1>&5
 
                                        continue;;
                                esac
@@ -16104,10 +16109,10 @@ cat > conftest.i <<EOF
 EOF
 if test "$GCC" = yes
 then
-       { echo "$as_me:16107: checking for $CC __attribute__ directives..." >&5
+       { echo "$as_me:16112: checking for $CC __attribute__ directives..." >&5
 echo "$as_me: checking for $CC __attribute__ directives..." >&6;}
 cat > "conftest.$ac_ext" <<EOF
-#line 16110 "${as_me:-configure}"
+#line 16115 "${as_me:-configure}"
 #include <stdio.h>
 #include "confdefs.h"
 #include "conftest.h"
@@ -16157,12 +16162,12 @@ EOF
                        ;;
                esac
 
-               if { (eval echo "$as_me:16160: \"$ac_compile\"") >&5
+               if { (eval echo "$as_me:16165: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16163: \$? = $ac_status" >&5
+  echo "$as_me:16168: \$? = $ac_status" >&5
   (exit "$ac_status"); }; then
-                       test -n "$verbose" && echo "$as_me:16165: result: ... $cf_attribute" >&5
+                       test -n "$verbose" && echo "$as_me:16170: result: ... $cf_attribute" >&5
 echo "${ECHO_T}... $cf_attribute" >&6
                        cat conftest.h >>confdefs.h
                        case "$cf_attribute" in
@@ -16230,7 +16235,7 @@ if test "x$enable_warnings" = "xyes"; then
 fi
 
 ###    use option --enable-assertions to turn on generation of assertion code
-echo "$as_me:16233: checking if you want to enable runtime assertions" >&5
+echo "$as_me:16238: checking if you want to enable runtime assertions" >&5
 echo $ECHO_N "checking if you want to enable runtime assertions... $ECHO_C" >&6
 
 # Check whether --enable-assertions or --disable-assertions was given.
@@ -16240,7 +16245,7 @@ if test "${enable_assertions+set}" = set; then
 else
   with_assertions=no
 fi;
-echo "$as_me:16243: result: $with_assertions" >&5
+echo "$as_me:16248: result: $with_assertions" >&5
 echo "${ECHO_T}$with_assertions" >&6
 if test -n "$GCC"
 then
@@ -16293,7 +16298,7 @@ case "$CFLAGS $CPPFLAGS" in
        ;;
 esac
 
-echo "$as_me:16296: checking whether to add trace feature to all models" >&5
+echo "$as_me:16301: checking whether to add trace feature to all models" >&5
 echo $ECHO_N "checking whether to add trace feature to all models... $ECHO_C" >&6
 
 # Check whether --with-trace or --without-trace was given.
@@ -16303,7 +16308,7 @@ if test "${with_trace+set}" = set; then
 else
   cf_with_trace=$cf_all_traces
 fi;
-echo "$as_me:16306: result: $cf_with_trace" >&5
+echo "$as_me:16311: result: $cf_with_trace" >&5
 echo "${ECHO_T}$cf_with_trace" >&6
 
 if test "$cf_with_trace" = yes ; then
@@ -16411,7 +16416,7 @@ else
        ADA_TRACE=FALSE
 fi
 
-echo "$as_me:16414: checking if we want to use GNAT projects" >&5
+echo "$as_me:16419: checking if we want to use GNAT projects" >&5
 echo $ECHO_N "checking if we want to use GNAT projects... $ECHO_C" >&6
 
 # Check whether --enable-gnat-projects or --disable-gnat-projects was given.
@@ -16428,21 +16433,21 @@ else
        enable_gnat_projects=yes
 
 fi;
-echo "$as_me:16431: result: $enable_gnat_projects" >&5
+echo "$as_me:16436: result: $enable_gnat_projects" >&5
 echo "${ECHO_T}$enable_gnat_projects" >&6
 
 ###    Checks for libraries.
 case $cf_cv_system_name in
 (*mingw32*)
 
-echo "$as_me:16438: checking if ssp library is needed" >&5
+echo "$as_me:16443: checking if ssp library is needed" >&5
 echo $ECHO_N "checking if ssp library is needed... $ECHO_C" >&6
 if test "${cf_cv_need_libssp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 16445 "configure"
+#line 16450 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16459,16 +16464,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:16462: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16467: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16465: \$? = $ac_status" >&5
+  echo "$as_me:16470: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:16468: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16473: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16471: \$? = $ac_status" >&5
+  echo "$as_me:16476: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_need_libssp=no
 else
@@ -16478,7 +16483,7 @@ cat "conftest.$ac_ext" >&5
        cf_save_LIBS="$LIBS"
        LIBS="$LIBS -lssp"
        cat >"conftest.$ac_ext" <<_ACEOF
-#line 16481 "configure"
+#line 16486 "configure"
 #include "confdefs.h"
 
 #include <sys/types.h>
@@ -16495,16 +16500,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:16498: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16503: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16501: \$? = $ac_status" >&5
+  echo "$as_me:16506: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:16504: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16509: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16507: \$? = $ac_status" >&5
+  echo "$as_me:16512: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_need_libssp=yes
 else
@@ -16518,7 +16523,7 @@ rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 fi
-echo "$as_me:16521: result: $cf_cv_need_libssp" >&5
+echo "$as_me:16526: result: $cf_cv_need_libssp" >&5
 echo "${ECHO_T}$cf_cv_need_libssp" >&6
 
 if test "x$cf_cv_need_libssp" = xyes
        ;;
 (*)
 
-echo "$as_me:16548: checking for clock_gettime" >&5
+echo "$as_me:16553: checking for clock_gettime" >&5
 echo $ECHO_N "checking for clock_gettime... $ECHO_C" >&6
 if test "${cf_cv_func_clock_gettime+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
 
                cat >"conftest.$ac_ext" <<_ACEOF
-#line 16555 "configure"
+#line 16560 "configure"
 #include "confdefs.h"
 #include <time.h>
 int
@@ -16565,16 +16570,16 @@ struct timespec ts;
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:16568: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16573: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16571: \$? = $ac_status" >&5
+  echo "$as_me:16576: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:16574: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16579: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16577: \$? = $ac_status" >&5
+  echo "$as_me:16582: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_func_clock_gettime=yes
 else
@@ -16585,7 +16590,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 
 fi
-echo "$as_me:16588: result: $cf_cv_func_clock_gettime" >&5
+echo "$as_me:16593: result: $cf_cv_func_clock_gettime" >&5
 echo "${ECHO_T}$cf_cv_func_clock_gettime" >&6
 
 if test "$cf_cv_func_clock_gettime" = yes
@@ -16596,13 +16601,13 @@ cat >>confdefs.h <<\EOF
 EOF
 
 else
-echo "$as_me:16599: checking for gettimeofday" >&5
+echo "$as_me:16604: checking for gettimeofday" >&5
 echo $ECHO_N "checking for gettimeofday... $ECHO_C" >&6
 if test "${ac_cv_func_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 16605 "configure"
+#line 16610 "configure"
 #include "confdefs.h"
 #define gettimeofday autoconf_temporary
 #include <limits.h>    /* least-intrusive standard header which defines gcc2 __stub macros */
@@ -16633,16 +16638,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:16636: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16641: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16639: \$? = $ac_status" >&5
+  echo "$as_me:16644: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:16642: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16647: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16645: \$? = $ac_status" >&5
+  echo "$as_me:16650: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_func_gettimeofday=yes
 else
@@ -16652,7 +16657,7 @@ ac_cv_func_gettimeofday=no
 fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 fi
-echo "$as_me:16655: result: $ac_cv_func_gettimeofday" >&5
+echo "$as_me:16660: result: $ac_cv_func_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_func_gettimeofday" >&6
 if test "$ac_cv_func_gettimeofday" = yes; then
 
@@ -16662,7 +16667,7 @@ EOF
 
 else
 
-echo "$as_me:16665: checking for gettimeofday in -lbsd" >&5
+echo "$as_me:16670: checking for gettimeofday in -lbsd" >&5
 echo $ECHO_N "checking for gettimeofday in -lbsd... $ECHO_C" >&6
 if test "${ac_cv_lib_bsd_gettimeofday+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16670,7 +16675,7 @@ else
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lbsd  $LIBS"
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 16673 "configure"
+#line 16678 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -16689,16 +16694,16 @@ gettimeofday ();
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:16692: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16697: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16695: \$? = $ac_status" >&5
+  echo "$as_me:16700: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:16698: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16703: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16701: \$? = $ac_status" >&5
+  echo "$as_me:16706: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_lib_bsd_gettimeofday=yes
 else
@@ -16709,7 +16714,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:16712: result: $ac_cv_lib_bsd_gettimeofday" >&5
+echo "$as_me:16717: result: $ac_cv_lib_bsd_gettimeofday" >&5
 echo "${ECHO_T}$ac_cv_lib_bsd_gettimeofday" >&6
 if test "$ac_cv_lib_bsd_gettimeofday" = yes; then
 
 esac
 
 ###    Checks for header files.
-echo "$as_me:16745: checking for signed char" >&5
+echo "$as_me:16750: checking for signed char" >&5
 echo $ECHO_N "checking for signed char... $ECHO_C" >&6
 if test "${ac_cv_type_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 16751 "configure"
+#line 16756 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -16763,16 +16768,16 @@ if (sizeof (signed char))
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:16766: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16771: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16769: \$? = $ac_status" >&5
+  echo "$as_me:16774: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:16772: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16777: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16775: \$? = $ac_status" >&5
+  echo "$as_me:16780: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_type_signed_char=yes
 else
@@ -16782,10 +16787,10 @@ ac_cv_type_signed_char=no
 fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 fi
-echo "$as_me:16785: result: $ac_cv_type_signed_char" >&5
+echo "$as_me:16790: result: $ac_cv_type_signed_char" >&5
 echo "${ECHO_T}$ac_cv_type_signed_char" >&6
 
-echo "$as_me:16788: checking size of signed char" >&5
+echo "$as_me:16793: checking size of signed char" >&5
 echo $ECHO_N "checking size of signed char... $ECHO_C" >&6
 if test "${ac_cv_sizeof_signed_char+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -16794,7 +16799,7 @@ else
   if test "$cross_compiling" = yes; then
   # Depending upon the size, compute the lo and hi bounds.
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 16797 "configure"
+#line 16802 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -16806,21 +16811,21 @@ int _array_ [1 - 2 * !((sizeof (signed char)) >= 0)]
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:16809: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16814: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16812: \$? = $ac_status" >&5
+  echo "$as_me:16817: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:16815: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16820: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16818: \$? = $ac_status" >&5
+  echo "$as_me:16823: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_lo=0 ac_mid=0
   while :; do
     cat >"conftest.$ac_ext" <<_ACEOF
-#line 16823 "configure"
+#line 16828 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -16832,16 +16837,16 @@ int _array_ [1 - 2 * !((sizeof (signed char)) <= $ac_mid)]
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:16835: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16840: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16838: \$? = $ac_status" >&5
+  echo "$as_me:16843: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:16841: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16846: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16844: \$? = $ac_status" >&5
+  echo "$as_me:16849: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_hi=$ac_mid; break
 else
@@ -16857,7 +16862,7 @@ cat "conftest.$ac_ext" >&5
 ac_hi=-1 ac_mid=-1
   while :; do
     cat >"conftest.$ac_ext" <<_ACEOF
-#line 16860 "configure"
+#line 16865 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -16869,16 +16874,16 @@ int _array_ [1 - 2 * !((sizeof (signed char)) >= $ac_mid)]
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:16872: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16877: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16875: \$? = $ac_status" >&5
+  echo "$as_me:16880: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:16878: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16883: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16881: \$? = $ac_status" >&5
+  echo "$as_me:16886: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_lo=$ac_mid; break
 else
@@ -16894,7 +16899,7 @@ rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 while test "x$ac_lo" != "x$ac_hi"; do
   ac_mid=`expr '(' "$ac_hi" - "$ac_lo" ')' / 2 + "$ac_lo"`
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 16897 "configure"
+#line 16902 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -16906,16 +16911,16 @@ int _array_ [1 - 2 * !((sizeof (signed char)) <= $ac_mid)]
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:16909: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:16914: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:16912: \$? = $ac_status" >&5
+  echo "$as_me:16917: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:16915: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16920: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16918: \$? = $ac_status" >&5
+  echo "$as_me:16923: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_hi=$ac_mid
 else
@@ -16928,12 +16933,12 @@ done
 ac_cv_sizeof_signed_char=$ac_lo
 else
   if test "$cross_compiling" = yes; then
-  { { echo "$as_me:16931: error: cannot run test program while cross compiling" >&5
+  { { echo "$as_me:16936: error: cannot run test program while cross compiling" >&5
 echo "$as_me: error: cannot run test program while cross compiling" >&2;}
    { (exit 1); exit 1; }; }
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 16936 "configure"
+#line 16941 "configure"
 #include "confdefs.h"
 $ac_includes_default
 int
@@ -16949,15 +16954,15 @@ fclose (f);
 }
 _ACEOF
 rm -f "conftest$ac_exeext"
-if { (eval echo "$as_me:16952: \"$ac_link\"") >&5
+if { (eval echo "$as_me:16957: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:16955: \$? = $ac_status" >&5
+  echo "$as_me:16960: \$? = $ac_status" >&5
   (exit "$ac_status"); } && { ac_try='"./conftest$ac_exeext"'
-  { (eval echo "$as_me:16957: \"$ac_try\"") >&5
+  { (eval echo "$as_me:16962: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:16960: \$? = $ac_status" >&5
+  echo "$as_me:16965: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_sizeof_signed_char=`cat conftest.val`
 else
@@ -16973,7 +16978,7 @@ else
   ac_cv_sizeof_signed_char=0
 fi
 fi
-echo "$as_me:16976: result: $ac_cv_sizeof_signed_char" >&5
+echo "$as_me:16981: result: $ac_cv_sizeof_signed_char" >&5
 echo "${ECHO_T}$ac_cv_sizeof_signed_char" >&6
 cat >>confdefs.h <<EOF
 #define SIZEOF_SIGNED_CHAR $ac_cv_sizeof_signed_char
@@ -16982,13 +16987,13 @@ EOF
 ac_header_dirent=no
 for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
   as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
-echo "$as_me:16985: checking for $ac_hdr that defines DIR" >&5
+echo "$as_me:16990: checking for $ac_hdr that defines DIR" >&5
 echo $ECHO_N "checking for $ac_hdr that defines DIR... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 16991 "configure"
+#line 16996 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <$ac_hdr>
@@ -17003,16 +17008,16 @@ return 0;
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:17006: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17011: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17009: \$? = $ac_status" >&5
+  echo "$as_me:17014: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:17012: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17017: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17015: \$? = $ac_status" >&5
+  echo "$as_me:17020: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   eval "$as_ac_Header=yes"
 else
@@ -17022,7 +17027,7 @@ eval "$as_ac_Header=no"
 fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 fi
-echo "$as_me:17025: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
+echo "$as_me:17030: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
 echo "${ECHO_T}`eval echo '${'"$as_ac_Header"'}'`" >&6
 if test "`eval echo '${'"$as_ac_Header"'}'`" = yes; then
   cat >>confdefs.h <<EOF
@@ -17035,7 +17040,7 @@ fi
 done
 # Two versions of opendir et al. are in -ldir and -lx on SCO Xenix.
 if test $ac_header_dirent = dirent.h; then
-  echo "$as_me:17038: checking for opendir in -ldir" >&5
+  echo "$as_me:17043: checking for opendir in -ldir" >&5
 echo $ECHO_N "checking for opendir in -ldir... $ECHO_C" >&6
 if test "${ac_cv_lib_dir_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17043,7 +17048,7 @@ else
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-ldir  $LIBS"
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 17046 "configure"
+#line 17051 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -17062,16 +17067,16 @@ opendir ();
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:17065: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17070: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17068: \$? = $ac_status" >&5
+  echo "$as_me:17073: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:17071: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17076: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17074: \$? = $ac_status" >&5
+  echo "$as_me:17079: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_lib_dir_opendir=yes
 else
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17085: result: $ac_cv_lib_dir_opendir" >&5
+echo "$as_me:17090: result: $ac_cv_lib_dir_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_dir_opendir" >&6
 if test "$ac_cv_lib_dir_opendir" = yes; then
   LIBS="$LIBS -ldir"
 fi
 
 else
-  echo "$as_me:17092: checking for opendir in -lx" >&5
+  echo "$as_me:17097: checking for opendir in -lx" >&5
 echo $ECHO_N "checking for opendir in -lx... $ECHO_C" >&6
 if test "${ac_cv_lib_x_opendir+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17097,7 +17102,7 @@ else
   ac_check_lib_save_LIBS=$LIBS
 LIBS="-lx  $LIBS"
 cat >"conftest.$ac_ext" <<_ACEOF
-#line 17100 "configure"
+#line 17105 "configure"
 #include "confdefs.h"
 
 /* Override any gcc2 internal prototype to avoid an error.  */
@@ -17116,16 +17121,16 @@ opendir ();
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:17119: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17124: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17122: \$? = $ac_status" >&5
+  echo "$as_me:17127: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:17125: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17130: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17128: \$? = $ac_status" >&5
+  echo "$as_me:17133: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_lib_x_opendir=yes
 else
@@ -17136,7 +17141,7 @@ fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 LIBS=$ac_check_lib_save_LIBS
 fi
-echo "$as_me:17139: result: $ac_cv_lib_x_opendir" >&5
+echo "$as_me:17144: result: $ac_cv_lib_x_opendir" >&5
 echo "${ECHO_T}$ac_cv_lib_x_opendir" >&6
 if test "$ac_cv_lib_x_opendir" = yes; then
   LIBS="$LIBS -lx"
 
 fi
 
-echo "$as_me:17147: checking whether time.h and sys/time.h may both be included" >&5
+echo "$as_me:17152: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 17153 "configure"
+#line 17158 "configure"
 #include "confdefs.h"
 #include <sys/types.h>
 #include <sys/time.h>
@@ -17166,16 +17171,16 @@ return 0;
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:17169: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17174: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17172: \$? = $ac_status" >&5
+  echo "$as_me:17177: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:17175: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17180: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17178: \$? = $ac_status" >&5
+  echo "$as_me:17183: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_header_time=yes
 else
@@ -17185,7 +17190,7 @@ ac_cv_header_time=no
 fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 fi
-echo "$as_me:17188: result: $ac_cv_header_time" >&5
+echo "$as_me:17193: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then
 
@@ -17203,13 +17208,13 @@ ac_link='$CC -o "conftest$ac_exeext" $CFLAGS $CPPFLAGS $LDFLAGS "conftest.$ac_ex
 ac_compiler_gnu=$ac_cv_c_compiler_gnu
 ac_main_return="return"
 
-echo "$as_me:17206: checking for an ANSI C-conforming const" >&5
+echo "$as_me:17211: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 17212 "configure"
+#line 17217 "configure"
 #include "confdefs.h"
 
 int
@@ -17267,16 +17272,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext"
-if { (eval echo "$as_me:17270: \"$ac_compile\"") >&5
+if { (eval echo "$as_me:17275: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17273: \$? = $ac_status" >&5
+  echo "$as_me:17278: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest.$ac_objext"'
-  { (eval echo "$as_me:17276: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17281: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17279: \$? = $ac_status" >&5
+  echo "$as_me:17284: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_c_const=yes
 else
@@ -17286,7 +17291,7 @@ ac_cv_c_const=no
 fi
 rm -f "conftest.$ac_objext" "conftest.$ac_ext"
 fi
-echo "$as_me:17289: result: $ac_cv_c_const" >&5
+echo "$as_me:17294: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then
 
@@ -17298,7 +17303,7 @@ fi
 
 ###    Checks for external-data
 
-echo "$as_me:17301: checking if data-only library module links" >&5
+echo "$as_me:17306: checking if data-only library module links" >&5
 echo $ECHO_N "checking if data-only library module links... $ECHO_C" >&6
 if test "${cf_cv_link_dataonly+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17306,36 +17311,40 @@ else
 
        rm -f conftest.a
        cat >conftest.$ac_ext <<EOF
-#line 17309 "configure"
+#line 17314 "configure"
 int    testdata[3] = { 123, 456, 789 };
 EOF
-       if { (eval echo "$as_me:17312: \"$ac_compile\"") >&5
+       if { (eval echo "$as_me:17317: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17315: \$? = $ac_status" >&5
+  echo "$as_me:17320: \$? = $ac_status" >&5
   (exit "$ac_status"); } ; then
                mv conftest.o data.o && \
                ( $AR $ARFLAGS conftest.a data.o ) 2>&5 1>/dev/null
        fi
        rm -f conftest.$ac_ext data.o
        cat >conftest.$ac_ext <<EOF
-#line 17322 "configure"
+#line 17327 "configure"
+extern int testfunc(void);
+#if defined(NeXT)
 int    testfunc(void)
 {
-#if defined(NeXT)
        ${cf_cv_main_return:-return}(1);        /* I'm told this linker is broken */
+}
 #else
-       extern int testdata[3];
+extern int testdata[3];
+int    testfunc(void)
+{
        return testdata[0] == 123
           &&  testdata[1] == 456
           &&  testdata[2] == 789;
-#endif
 }
+#endif
 EOF
-       if { (eval echo "$as_me:17335: \"$ac_compile\"") >&5
+       if { (eval echo "$as_me:17344: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
-  echo "$as_me:17338: \$? = $ac_status" >&5
+  echo "$as_me:17347: \$? = $ac_status" >&5
   (exit "$ac_status"); }; then
                mv conftest.o func.o && \
                ( $AR $ARFLAGS conftest.a func.o ) 2>&5 1>/dev/null
@@ -17348,26 +17357,26 @@ EOF
   cf_cv_link_dataonly=unknown
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 17351 "configure"
+#line 17360 "configure"
 #include "confdefs.h"
 
+       extern int testfunc(void);
        int main(void)
        {
-               extern int testfunc();
                ${cf_cv_main_return:-return} (!testfunc());
        }
 
 _ACEOF
 rm -f "conftest$ac_exeext"
-if { (eval echo "$as_me:17362: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17371: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17365: \$? = $ac_status" >&5
+  echo "$as_me:17374: \$? = $ac_status" >&5
   (exit "$ac_status"); } && { ac_try='"./conftest$ac_exeext"'
-  { (eval echo "$as_me:17367: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17376: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17370: \$? = $ac_status" >&5
+  echo "$as_me:17379: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_link_dataonly=yes
 else
@@ -17382,7 +17391,7 @@ fi
 
 fi
 
-echo "$as_me:17385: result: $cf_cv_link_dataonly" >&5
+echo "$as_me:17394: result: $cf_cv_link_dataonly" >&5
 echo "${ECHO_T}$cf_cv_link_dataonly" >&6
 
 if test "$cf_cv_link_dataonly" = no ; then
@@ -17401,23 +17410,23 @@ unistd.h \
 
 do
 as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
-echo "$as_me:17404: checking for $ac_header" >&5
+echo "$as_me:17413: checking for $ac_header" >&5
 echo $ECHO_N "checking for $ac_header... $ECHO_C" >&6
 if eval "test \"\${$as_ac_Header+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 17410 "configure"
+#line 17419 "configure"
 #include "confdefs.h"
 #include <$ac_header>
 _ACEOF
-if { (eval echo "$as_me:17414: \"$ac_cpp "conftest.$ac_ext"\"") >&5
+if { (eval echo "$as_me:17423: \"$ac_cpp "conftest.$ac_ext"\"") >&5
   (eval $ac_cpp "conftest.$ac_ext") 2>conftest.er1
   ac_status=$?
   $EGREP -v '^ *\+' conftest.er1 >conftest.err
   rm -f conftest.er1
   cat conftest.err >&5
-  echo "$as_me:17420: \$? = $ac_status" >&5
+  echo "$as_me:17429: \$? = $ac_status" >&5
   (exit "$ac_status"); } >/dev/null; then
   if test -s conftest.err; then
     ac_cpp_err=$ac_c_preproc_warn_flag
@@ -17436,7 +17445,7 @@ else
 fi
 rm -f conftest.err "conftest.$ac_ext"
 fi
-echo "$as_me:17439: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
+echo "$as_me:17448: result: `eval echo '${'"$as_ac_Header"'}'`" >&5
 echo "${ECHO_T}`eval echo '${'"$as_ac_Header"'}'`" >&6
 if test "`eval echo '${'"$as_ac_Header"'}'`" = yes; then
   cat >>confdefs.h <<EOF
@@ -17446,7 +17455,7 @@ EOF
 fi
 done
 
-echo "$as_me:17449: checking for working mkstemp" >&5
+echo "$as_me:17458: checking for working mkstemp" >&5
 echo $ECHO_N "checking for working mkstemp... $ECHO_C" >&6
 if test "${cf_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17457,14 +17466,14 @@ if test "$cross_compiling" = yes; then
   cf_cv_func_mkstemp=maybe
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 17460 "configure"
+#line 17469 "configure"
 #include "confdefs.h"
 
 $ac_includes_default
 
 int main(void)
 {
-       char *tmpl = "conftestXXXXXX";
+       static char tmpl[] = "conftestXXXXXX";
        char name[2][80];
        int n;
        int result = 0;
@@ -17492,15 +17501,15 @@ int main(void)
 
 _ACEOF
 rm -f "conftest$ac_exeext"
-if { (eval echo "$as_me:17495: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17504: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17498: \$? = $ac_status" >&5
+  echo "$as_me:17507: \$? = $ac_status" >&5
   (exit "$ac_status"); } && { ac_try='"./conftest$ac_exeext"'
-  { (eval echo "$as_me:17500: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17509: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17503: \$? = $ac_status" >&5
+  echo "$as_me:17512: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   cf_cv_func_mkstemp=yes
 
@@ -17515,16 +17524,16 @@ rm -f core ./core.* ./*.core "conftest$ac_exeext" "conftest.$ac_objext" "conftes
 fi
 
 fi
-echo "$as_me:17518: result: $cf_cv_func_mkstemp" >&5
+echo "$as_me:17527: result: $cf_cv_func_mkstemp" >&5
 echo "${ECHO_T}$cf_cv_func_mkstemp" >&6
 if test "x$cf_cv_func_mkstemp" = xmaybe ; then
-       echo "$as_me:17521: checking for mkstemp" >&5
+       echo "$as_me:17530: checking for mkstemp" >&5
 echo $ECHO_N "checking for mkstemp... $ECHO_C" >&6
 if test "${ac_cv_func_mkstemp+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
 else
   cat >"conftest.$ac_ext" <<_ACEOF
-#line 17527 "configure"
+#line 17536 "configure"
 #include "confdefs.h"
 #define mkstemp autoconf_temporary
 #include <limits.h>    /* least-intrusive standard header which defines gcc2 __stub macros */
@@ -17555,16 +17564,16 @@ main (void)
 }
 _ACEOF
 rm -f "conftest.$ac_objext" "conftest$ac_exeext"
-if { (eval echo "$as_me:17558: \"$ac_link\"") >&5
+if { (eval echo "$as_me:17567: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5
   ac_status=$?
-  echo "$as_me:17561: \$? = $ac_status" >&5
+  echo "$as_me:17570: \$? = $ac_status" >&5
   (exit "$ac_status"); } &&
          { ac_try='test -s "conftest$ac_exeext"'
-  { (eval echo "$as_me:17564: \"$ac_try\"") >&5
+  { (eval echo "$as_me:17573: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5
   ac_status=$?
-  echo "$as_me:17567: \$? = $ac_status" >&5
+  echo "$as_me:17576: \$? = $ac_status" >&5
   (exit "$ac_status"); }; }; then
   ac_cv_func_mkstemp=yes
 else
@@ -17574,7 +17583,7 @@ ac_cv_func_mkstemp=no
 fi
 rm -f "conftest.$ac_objext" "conftest$ac_exeext" "conftest.$ac_ext"
 fi
-echo "$as_me:17577: result: $ac_cv_func_mkstemp" >&5
+echo "$as_me:17586: result: $ac_cv_func_mkstemp" >&5
 echo "${ECHO_T}$ac_cv_func_mkstemp" >&6
 
 fi
@@ -17603,7 +17612,7 @@ cf_upper_prog_gnat=`echo "${cf_prog_gnat}" | sed y%abcdefghijklmnopqrstuvwxyz./-
        unset cf_TEMP_gnat
        # Extract the first word of "$cf_prog_gnat", so it can be a program name with args.
 set dummy $cf_prog_gnat; ac_word=$2
-echo "$as_me:17606: checking for $ac_word" >&5
+echo "$as_me:17615: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_path_cf_TEMP_gnat+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17620,7 +17629,7 @@ for ac_dir in $ac_dummy; do
   test -z "$ac_dir" && ac_dir=.
   if $as_executable_p "$ac_dir/$ac_word"; then
    ac_cv_path_cf_TEMP_gnat="$ac_dir/$ac_word"
-   echo "$as_me:17623: found $ac_dir/$ac_word" >&5
+   echo "$as_me:17632: found $ac_dir/$ac_word" >&5
    break
 fi
 done
 cf_TEMP_gnat=$ac_cv_path_cf_TEMP_gnat
 
 if test -n "$cf_TEMP_gnat"; then
-  echo "$as_me:17635: result: $cf_TEMP_gnat" >&5
+  echo "$as_me:17644: result: $cf_TEMP_gnat" >&5
 echo "${ECHO_T}$cf_TEMP_gnat" >&6
 else
-  echo "$as_me:17638: result: no" >&5
+  echo "$as_me:17647: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
@@ -17645,7 +17654,7 @@ fi
                unset cf_cv_gnat_version
                unset cf_TEMP_gnat
 
-echo "$as_me:17648: checking for $cf_prog_gnat version" >&5
+echo "$as_me:17657: checking for $cf_prog_gnat version" >&5
 echo $ECHO_N "checking for $cf_prog_gnat version... $ECHO_C" >&6
 if test "${cf_cv_gnat_version+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17656,7 +17665,7 @@ cf_cv_gnat_version=`$cf_prog_gnat --version 2>&1 | \
        sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
 
 fi
-echo "$as_me:17659: result: $cf_cv_gnat_version" >&5
+echo "$as_me:17668: result: $cf_cv_gnat_version" >&5
 echo "${ECHO_T}$cf_cv_gnat_version" >&6
 test -z "$cf_cv_gnat_version" && cf_cv_gnat_version=no
 eval cf_TEMP_gnat=$cf_cv_gnat_version; unset cf_cv_gnat_version
@@ -17685,7 +17694,7 @@ else
                        cd conftest.src
                        for cf_gprconfig in Ada C
                        do
-                               echo "$as_me:17688: checking for gprconfig name for $cf_gprconfig" >&5
+                               echo "$as_me:17697: checking for gprconfig name for $cf_gprconfig" >&5
 echo $ECHO_N "checking for gprconfig name for $cf_gprconfig... $ECHO_C" >&6
                                if test "$cf_gprconfig" = C
                                then
@@ -17704,10 +17713,10 @@ echo $ECHO_N "checking for gprconfig name for $cf_gprconfig... $ECHO_C" >&6
                                if test -n "$cf_gprconfig_value"
                                then
                                        eval "cf_ada_config_$cf_gprconfig=$cf_gprconfig_value"
-                                       echo "$as_me:17707: result: $cf_gprconfig_value" >&5
+                                       echo "$as_me:17716: result: $cf_gprconfig_value" >&5
 echo "${ECHO_T}$cf_gprconfig_value" >&6
                                else
-                                       echo "$as_me:17710: result: missing" >&5
+                                       echo "$as_me:17719: result: missing" >&5
 echo "${ECHO_T}missing" >&6
                                        cf_ada_config="#"
                                        break
@@ -17720,7 +17729,7 @@ echo "${ECHO_T}missing" >&6
        if test "x$cf_ada_config" != "x#"
        then
 
-echo "$as_me:17723: checking for gnat version" >&5
+echo "$as_me:17732: checking for gnat version" >&5
 echo $ECHO_N "checking for gnat version... $ECHO_C" >&6
 if test "${cf_cv_gnat_version+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17731,7 +17740,7 @@ cf_cv_gnat_version=`${cf_ada_make:-gnatmake} --version 2>&1 | \
        sed -e '2,$d' -e 's/[^0-9 \.]//g' -e 's/^[ ]*//' -e 's/ .*//'`
 
 fi
-echo "$as_me:17734: result: $cf_cv_gnat_version" >&5
+echo "$as_me:17743: result: $cf_cv_gnat_version" >&5
 echo "${ECHO_T}$cf_cv_gnat_version" >&6
 test -z "$cf_cv_gnat_version" && cf_cv_gnat_version=no
 
@@ -17740,7 +17749,7 @@ case "$cf_cv_gnat_version" in
        cf_cv_prog_gnat_correct=yes
        ;;
 (*)
-       { echo "$as_me:17743: WARNING: Unsupported GNAT version $cf_cv_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
+       { echo "$as_me:17752: WARNING: Unsupported GNAT version $cf_cv_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&5
 echo "$as_me: WARNING: Unsupported GNAT version $cf_cv_gnat_version. We require 3.11 or better. Disabling Ada95 binding." >&2;}
        cf_cv_prog_gnat_correct=no
        ;;
@@ -17748,7 +17757,7 @@ esac
 
                # Extract the first word of "m4", so it can be a program name with args.
 set dummy m4; ac_word=$2
-echo "$as_me:17751: checking for $ac_word" >&5
+echo "$as_me:17760: checking for $ac_word" >&5
 echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
 if test "${ac_cv_prog_M4_exists+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17763,7 +17772,7 @@ for ac_dir in $ac_dummy; do
   test -z "$ac_dir" && ac_dir=.
   $as_executable_p "$ac_dir/$ac_word" || continue
 ac_cv_prog_M4_exists="yes"
-echo "$as_me:17766: found $ac_dir/$ac_word" >&5
+echo "$as_me:17775: found $ac_dir/$ac_word" >&5
 break
 done
 
 fi
 M4_exists=$ac_cv_prog_M4_exists
 if test -n "$M4_exists"; then
-  echo "$as_me:17775: result: $M4_exists" >&5
+  echo "$as_me:17784: result: $M4_exists" >&5
 echo "${ECHO_T}$M4_exists" >&6
 else
-  echo "$as_me:17778: result: no" >&5
+  echo "$as_me:17787: result: no" >&5
 echo "${ECHO_T}no" >&6
 fi
 
                if test "$ac_cv_prog_M4_exists" = no; then
                        cf_cv_prog_gnat_correct=no
-                       { echo "$as_me:17784: WARNING: Ada95 binding required program m4 not found. Ada95 binding disabled" >&5
+                       { echo "$as_me:17793: WARNING: Ada95 binding required program m4 not found. Ada95 binding disabled" >&5
 echo "$as_me: WARNING: Ada95 binding required program m4 not found. Ada95 binding disabled" >&2;}
                fi
                if test "$cf_cv_prog_gnat_correct" = yes; then
-                       echo "$as_me:17788: checking if GNAT works" >&5
+                       echo "$as_me:17797: checking if GNAT works" >&5
 echo $ECHO_N "checking if GNAT works... $ECHO_C" >&6
 
 rm -rf ./conftest* ./*~conftest*
@@ -17813,7 +17822,7 @@ else
 fi
 rm -rf ./conftest* ./*~conftest*
 
-                       echo "$as_me:17816: result: $cf_cv_prog_gnat_correct" >&5
+                       echo "$as_me:17825: result: $cf_cv_prog_gnat_correct" >&5
 echo "${ECHO_T}$cf_cv_prog_gnat_correct" >&6
                fi
        else
@@ -17823,7 +17832,7 @@ fi
 
        if test "$cf_cv_prog_gnat_correct" = yes; then
 
-       echo "$as_me:17826: checking optimization options for ADAFLAGS" >&5
+       echo "$as_me:17835: checking optimization options for ADAFLAGS" >&5
 echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
        case "$CFLAGS" in
        (*-g*)
@@ -17840,10 +17849,10 @@ echo $ECHO_N "checking optimization options for ADAFLAGS... $ECHO_C" >&6
 
                ;;
        esac
-       echo "$as_me:17843: result: $ADAFLAGS" >&5
+       echo "$as_me:17852: result: $ADAFLAGS" >&5
 echo "${ECHO_T}$ADAFLAGS" >&6
 
-echo "$as_me:17846: checking if GNATPREP supports -T option" >&5
+echo "$as_me:17855: checking if GNATPREP supports -T option" >&5
 echo $ECHO_N "checking if GNATPREP supports -T option... $ECHO_C" >&6
 if test "${cf_cv_gnatprep_opt_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17853,11 +17862,11 @@ cf_cv_gnatprep_opt_t=no
 gnatprep -T 2>/dev/null >/dev/null && cf_cv_gnatprep_opt_t=yes
 
 fi
-echo "$as_me:17856: result: $cf_cv_gnatprep_opt_t" >&5
+echo "$as_me:17865: result: $cf_cv_gnatprep_opt_t" >&5
 echo "${ECHO_T}$cf_cv_gnatprep_opt_t" >&6
 test "$cf_cv_gnatprep_opt_t" = yes && GNATPREP_OPTS="-T $GNATPREP_OPTS"
 
-echo "$as_me:17860: checking if GNAT supports generics" >&5
+echo "$as_me:17869: checking if GNAT supports generics" >&5
 echo $ECHO_N "checking if GNAT supports generics... $ECHO_C" >&6
 case "$cf_cv_gnat_version" in
 (3.1[1-9]*|3.[2-9]*|[4-9].*|[1-9][0-9].[0-9]*|20[0-9][0-9])
@@ -17867,7 +17876,7 @@ case "$cf_cv_gnat_version" in
        cf_gnat_generics=no
        ;;
 esac
-echo "$as_me:17870: result: $cf_gnat_generics" >&5
+echo "$as_me:17879: result: $cf_gnat_generics" >&5
 echo "${ECHO_T}$cf_gnat_generics" >&6
 
 if test "$cf_gnat_generics" = yes
@@ -17879,7 +17888,7 @@ else
        cf_generic_objects=
 fi
 
-echo "$as_me:17882: checking if GNAT supports SIGINT" >&5
+echo "$as_me:17891: checking if GNAT supports SIGINT" >&5
 echo $ECHO_N "checking if GNAT supports SIGINT... $ECHO_C" >&6
 if test "${cf_cv_gnat_sigint+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6
@@ -17927,7 +17936,7 @@ fi
 rm -rf ./conftest* ./*~conftest*
 
 fi
-echo "$as_me:17930: result: $cf_cv_gnat_sigint" >&5
+echo "$as_me:17939: result: $cf_cv_gnat_sigint" >&5
 echo "${ECHO_T}$cf_cv_gnat_sigint" >&6
 
 if test "$cf_cv_gnat_sigint" = yes ; then
@@ -17940,7 +17949,7 @@ cf_gnat_libraries=no
 cf_gnat_projects=no
 
 if test "$enable_gnat_projects" != no ; then
-echo "$as_me:17943: checking if GNAT supports project files" >&5
+echo "$as_me:17952: checking if GNAT supports project files" >&5
 echo $ECHO_N "checking if GNAT supports project files... $ECHO_C" >&6
 case "$cf_cv_gnat_version" in
 (3.[0-9]*)
@@ -18003,15 +18012,15 @@ CF_EOF
        esac
        ;;
 esac
-echo "$as_me:18006: result: $cf_gnat_projects" >&5
+echo "$as_me:18015: result: $cf_gnat_projects" >&5
 echo "${ECHO_T}$cf_gnat_projects" >&6
 fi # enable_gnat_projects
 
 if test "$cf_gnat_projects" = yes
 then
-       echo "$as_me:18012: checking if GNAT supports libraries" >&5
+       echo "$as_me:18021: checking if GNAT supports libraries" >&5
 echo $ECHO_N "checking if GNAT supports libraries... $ECHO_C" >&6
-       echo "$as_me:18014: result: $cf_gnat_libraries" >&5
+       echo "$as_me:18023: result: $cf_gnat_libraries" >&5
 echo "${ECHO_T}$cf_gnat_libraries" >&6
 fi
 
@@ -18031,7 +18040,7 @@ then
        then
                USE_GNAT_MAKE_GPR=""
        else
-               { echo "$as_me:18034: WARNING: use old makefile rules since tools are missing" >&5
+               { echo "$as_me:18043: WARNING: use old makefile rules since tools are missing" >&5
 echo "$as_me: WARNING: use old makefile rules since tools are missing" >&2;}
        fi
 fi
@@ -18043,7 +18052,7 @@ else
        USE_GNAT_LIBRARIES="#"
 fi
 
-echo "$as_me:18046: checking for Ada95 compiler" >&5
+echo "$as_me:18055: checking for Ada95 compiler" >&5
 echo $ECHO_N "checking for Ada95 compiler... $ECHO_C" >&6
 
 # Check whether --with-ada-compiler or --without-ada-compiler was given.
@@ -18054,12 +18063,12 @@ else
   cf_ada_compiler=gnatmake
 fi;
 
-echo "$as_me:18057: result: $cf_ada_compiler" >&5
+echo "$as_me:18066: result: $cf_ada_compiler" >&5
 echo "${ECHO_T}$cf_ada_compiler" >&6
 
                cf_ada_package=terminal_interface
 
-echo "$as_me:18062: checking for Ada95 include directory" >&5
+echo "$as_me:18071: checking for Ada95 include directory" >&5
 echo $ECHO_N "checking for Ada95 include directory... $ECHO_C" >&6
 
 # Check whether --with-ada-include or --without-ada-include was given.
@@ -18095,7 +18104,7 @@ case ".$withval" in
        withval=`echo "$withval" | sed -e s%NONE%$cf_path_syntax%`
        ;;
 (*)
-       { { echo "$as_me:18098: error: expected a pathname, not \"$withval\"" >&5
+       { { echo "$as_me:18107: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
        ;;
@@ -18104,10 +18113,10 @@ esac
 fi
 eval ADA_INCLUDE="$withval"
 
-echo "$as_me:18107: result: $ADA_INCLUDE" >&5
+echo "$as_me:18116: result: $ADA_INCLUDE" >&5
 echo "${ECHO_T}$ADA_INCLUDE" >&6
 
-echo "$as_me:18110: checking for Ada95 object directory" >&5
+echo "$as_me:18119: checking for Ada95 object directory" >&5
 echo $ECHO_N "checking for Ada95 object directory... $ECHO_C" >&6
 
 # Check whether --with-ada-objects or --without-ada-objects was given.
@@ -18143,7 +18152,7 @@ case ".$withval" in
        withval=`echo "$withval" | sed -e s%NONE%$cf_path_syntax%`
        ;;
 (*)
-       { { echo "$as_me:18146: error: expected a pathname, not \"$withval\"" >&5
+       { { echo "$as_me:18155: error: expected a pathname, not \"$withval\"" >&5
 echo "$as_me: error: expected a pathname, not \"$withval\"" >&2;}
    { (exit 1); exit 1; }; }
        ;;
@@ -18152,10 +18161,10 @@ esac
 fi
 eval ADA_OBJECTS="$withval"
 
-echo "$as_me:18155: result: $ADA_OBJECTS" >&5
+echo "$as_me:18164: result: $ADA_OBJECTS" >&5
 echo "${ECHO_T}$ADA_OBJECTS" >&6
 
-echo "$as_me:18158: checking whether to build an Ada95 shared library" >&5
+echo "$as_me:18167: checking whether to build an Ada95 shared library" >&5
 echo $ECHO_N "checking whether to build an Ada95 shared library... $ECHO_C" >&6
 
 # Check whether --with-ada-sharedlib or --without-ada-sharedlib was given.
@@ -18176,11 +18185,11 @@ then
        fi
 fi
 
-echo "$as_me:18179: result: $with_ada_sharedlib" >&5
+echo "$as_me:18188: result: $with_ada_sharedlib" >&5
 echo "${ECHO_T}$with_ada_sharedlib" >&6
 if test "x$cf_ada_sharedlib_warn" != xno
 then
-       { echo "$as_me:18183: WARNING: disabling Ada95 shared library since GNAT projects are not supported" >&5
+       { echo "$as_me:18192: WARNING: disabling Ada95 shared library since GNAT projects are not supported" >&5
 echo "$as_me: WARNING: disabling Ada95 shared library since GNAT projects are not supported" >&2;}
 fi
 
@@ -18198,7 +18207,7 @@ fi
 
                # allow the Ada binding to be renamed
 
-echo "$as_me:18201: checking for Ada95 curses library name" >&5
+echo "$as_me:18210: checking for Ada95 curses library name" >&5
 echo $ECHO_N "checking for Ada95 curses library name... $ECHO_C" >&6
 
 # Check whether --with-ada-libname or --without-ada-libname was given.
@@ -18214,16 +18223,16 @@ case "x$ADA_LIBNAME" in
        ;;
 esac
 
-echo "$as_me:18217: result: $ADA_LIBNAME" >&5
+echo "$as_me:18226: result: $ADA_LIBNAME" >&5
 echo "${ECHO_T}$ADA_LIBNAME" >&6
 
        else
-               { { echo "$as_me:18221: error: No usable Ada compiler found" >&5
+               { { echo "$as_me:18230: error: No usable Ada compiler found" >&5
 echo "$as_me: error: No usable Ada compiler found" >&2;}
    { (exit 1); exit 1; }; }
        fi
 else
-       { { echo "$as_me:18226: error: The Ada compiler is needed for this package" >&5
+       { { echo "$as_me:18235: error: The Ada compiler is needed for this package" >&5
 echo "$as_me: error: The Ada compiler is needed for this package" >&2;}
    { (exit 1); exit 1; }; }
 fi
@@ -18263,7 +18272,7 @@ elif test "$includedir" != "/usr/include"; then
 fi
 
 ### Build up pieces for makefile rules
-echo "$as_me:18266: checking default library suffix" >&5
+echo "$as_me:18275: checking default library suffix" >&5
 echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
 
        case $DFT_LWR_MODEL in
@@ -18274,10 +18283,10 @@ echo $ECHO_N "checking default library suffix... $ECHO_C" >&6
        (shared)  DFT_ARG_SUFFIX=''   ;;
        esac
        test -n "$LIB_SUFFIX" && DFT_ARG_SUFFIX="${LIB_SUFFIX}${DFT_ARG_SUFFIX}"
-echo "$as_me:18277: result: $DFT_ARG_SUFFIX" >&5
+echo "$as_me:18286: result: $DFT_ARG_SUFFIX" >&5
 echo "${ECHO_T}$DFT_ARG_SUFFIX" >&6
 
-echo "$as_me:18280: checking default library-dependency suffix" >&5
+echo "$as_me:18289: checking default library-dependency suffix" >&5
 echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
 
        case X$DFT_LWR_MODEL in
@@ -18360,10 +18369,10 @@ echo $ECHO_N "checking default library-dependency suffix... $ECHO_C" >&6
                DFT_LIB_SUFFIX="${LIB_SUFFIX}${EXTRA_SUFFIX}${DFT_LIB_SUFFIX}"
                DFT_DEP_SUFFIX="${LIB_SUFFIX}${EXTRA_SUFFIX}${DFT_DEP_SUFFIX}"
        fi
-echo "$as_me:18363: result: $DFT_DEP_SUFFIX" >&5
+echo "$as_me:18372: result: $DFT_DEP_SUFFIX" >&5
 echo "${ECHO_T}$DFT_DEP_SUFFIX" >&6
 
-echo "$as_me:18366: checking default object directory" >&5
+echo "$as_me:18375: checking default object directory" >&5
 echo $ECHO_N "checking default object directory... $ECHO_C" >&6
 
        case $DFT_LWR_MODEL in
@@ -18379,7 +18388,7 @@ echo $ECHO_N "checking default object directory... $ECHO_C" >&6
                        DFT_OBJ_SUBDIR='obj_s' ;;
                esac
        esac
-echo "$as_me:18382: result: $DFT_OBJ_SUBDIR" >&5
+echo "$as_me:18391: result: $DFT_OBJ_SUBDIR" >&5
 echo "${ECHO_T}$DFT_OBJ_SUBDIR" >&6
 
 ### Set up low-level terminfo dependencies for makefiles.
@@ -18521,7 +18530,7 @@ DEFS=-DHAVE_CONFIG_H
 : "${CONFIG_STATUS=./config.status}"
 ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"
-{ echo "$as_me:18524: creating $CONFIG_STATUS" >&5
+{ echo "$as_me:18533: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >"$CONFIG_STATUS" <<_ACEOF
 #! $SHELL
@@ -18702,7 +18711,7 @@ cat >>"$CONFIG_STATUS" <<\EOF
     echo "$ac_cs_version"; exit 0 ;;
   --he | --h)
     # Conflict between --help and --header
-    { { echo "$as_me:18705: error: ambiguous option: $1
+    { { echo "$as_me:18714: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -18721,7 +18730,7 @@ Try \`$0 --help' for more information." >&2;}
     ac_need_defaults=false;;
 
   # This is an error.
-  -*) { { echo "$as_me:18724: error: unrecognized option: $1
+  -*) { { echo "$as_me:18733: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}
@@ -18796,7 +18805,7 @@ do
   "Makefile" ) CONFIG_FILES="$CONFIG_FILES Makefile" ;;
   "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
   "include/ncurses_cfg.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/ncurses_cfg.h:include/ncurses_cfg.hin" ;;
-  *) { { echo "$as_me:18799: error: invalid argument: $ac_config_target" >&5
+  *) { { echo "$as_me:18808: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;
   esac
@@ -19157,7 +19166,7 @@ done; }
   esac
 
   if test x"$ac_file" != x-; then
-    { echo "$as_me:19160: creating $ac_file" >&5
+    { echo "$as_me:19169: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"
   fi
@@ -19175,7 +19184,7 @@ echo "$as_me: creating $ac_file" >&6;}
       -) echo "$tmp"/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:19178: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:19187: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo "$f";;
@@ -19188,7 +19197,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
            echo "$srcdir/$f"
          else
            # /dev/null tree
-           { { echo "$as_me:19191: error: cannot find input file: $f" >&5
+           { { echo "$as_me:19200: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -19204,7 +19213,7 @@ cat >>"$CONFIG_STATUS" <<\EOF
       if test -n "$ac_seen"; then
         ac_used=`grep '@datarootdir@' "$ac_item"`
         if test -z "$ac_used"; then
-          { echo "$as_me:19207: WARNING: datarootdir was used implicitly but not set:
+          { echo "$as_me:19216: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used implicitly but not set:
 $ac_seen" >&2;}
@@ -19213,7 +19222,7 @@ $ac_seen" >&2;}
       fi
       ac_seen=`grep '${datarootdir}' "$ac_item"`
       if test -n "$ac_seen"; then
-        { echo "$as_me:19216: WARNING: datarootdir was used explicitly but not set:
+        { echo "$as_me:19225: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: datarootdir was used explicitly but not set:
 $ac_seen" >&2;}
@@ -19258,7 +19267,7 @@ cat >>"$CONFIG_STATUS" <<\EOF
             ac_init=`$EGREP '[         ]*'$ac_name'[   ]*=' "$ac_file"`
             if test -z "$ac_init"; then
               ac_seen=`echo "$ac_seen" |sed -e 's,^,'"$ac_file"':,'`
-              { echo "$as_me:19261: WARNING: Variable $ac_name is used but was not set:
+              { echo "$as_me:19270: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&5
 echo "$as_me: WARNING: Variable $ac_name is used but was not set:
 $ac_seen" >&2;}
@@ -19269,7 +19278,7 @@ $ac_seen" >&2;}
     $EGREP -n '@[A-Z_][A-Z_0-9]+@' "$ac_file" >>"$tmp"/out
     if test -s "$tmp"/out; then
       ac_seen=`sed -e 's,^,'"$ac_file"':,' < "$tmp"/out`
-      { echo "$as_me:19272: WARNING: Some variables may not be substituted:
+      { echo "$as_me:19281: WARNING: Some variables may not be substituted:
 $ac_seen" >&5
 echo "$as_me: WARNING: Some variables may not be substituted:
 $ac_seen" >&2;}
@@ -19318,7 +19327,7 @@ for ac_file in : $CONFIG_HEADERS; do test "x$ac_file" = x: && continue
   * )   ac_file_in=$ac_file.in ;;
   esac
 
-  test x"$ac_file" != x- && { echo "$as_me:19321: creating $ac_file" >&5
+  test x"$ac_file" != x- && { echo "$as_me:19330: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}
 
   # First look for the input files in the build tree, otherwise in the
@@ -19329,7 +19338,7 @@ echo "$as_me: creating $ac_file" >&6;}
       -) echo "$tmp"/stdin ;;
       [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)
-         test -f "$f" || { { echo "$as_me:19332: error: cannot find input file: $f" >&5
+         test -f "$f" || { { echo "$as_me:19341: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          echo $f;;
@@ -19342,7 +19351,7 @@ echo "$as_me: error: cannot find input file: $f" >&2;}
            echo "$srcdir/$f"
          else
            # /dev/null tree
-           { { echo "$as_me:19345: error: cannot find input file: $f" >&5
+           { { echo "$as_me:19354: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }
          fi;;
@@ -19400,7 +19409,7 @@ cat >>"$CONFIG_STATUS" <<\EOF
   rm -f "$tmp"/in
   if test x"$ac_file" != x-; then
     if cmp -s "$ac_file" "$tmp/config.h" 2>/dev/null; then
-      { echo "$as_me:19403: $ac_file is unchanged" >&5
+      { echo "$as_me:19412: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}
     else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \